Secrets of Toanium - Bug #383

Setting Enemy primary resets background to blank.
05/15/2025 07:59 PM - Administrator Administrator

Status: Closed Start date: 05/15/2025
Priority: Normal Due date:

Assignee: Jay Gischer % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

If 1 go to create a new enemy and first set its background (I chose one from the background list) and then choose a primary that is an
image that | have on disk and not one of the ones served on the web, the background setting is lost and it reverts to gray

History

#1 - 05/23/2025 02:47 AM - Frank Fernandez
- Status changed from New to Resolved

- Assignee changed from Frank Fernandez to Jay Gischer

Should be working properly now on development.

#2 - 05/23/2025 08:52 PM - Administrator Administrator

- Status changed from Resolved to Closed

Pushed in 0.27.3
